<?xml version="1.0" encoding="UTF-8"?>
<spirit:component xmlns:xilinx="http://www.xilinx.com" xmlns:spirit="http://www.spiritconsortium.org/XMLSchema/SPIRIT/1685-2009" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <spirit:vendor>xilinx.com</spirit:vendor>
  <spirit:library>user</spirit:library>
  <spirit:name>sync_tester</spirit:name>
  <spirit:version>1.0</spirit:version>
  <spirit:busInterfaces>
    <spirit:busInterface>
      <spirit:name>S00_AXIS</spirit:name>
      <spirit:busType spirit:vendor="xilinx.com" spirit:library="interface" spirit:name="axis" spirit:version="1.0"/>
      <spirit:abstractionType spirit:vendor="xilinx.com" spirit:library="interface" spirit:name="axis_rtl" spirit:version="1.0"/>
      <spirit:slave/>
      <spirit:portMaps>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>TDATA</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>s00_axis_tdata</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>TSTRB</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>s00_axis_tstrb</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>TLAST</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>s00_axis_tlast</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>TVALID</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>s00_axis_tvalid</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>TREADY</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>s00_axis_tready</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
      </spirit:portMaps>
      <spirit:parameters>
        <spirit:parameter>
          <spirit:name>WIZ_DATA_WIDTH</spirit:name>
          <spirit:value spirit:format="long" spirit:id="BUSIFPARAM_VALUE.S00_AXIS.WIZ_DATA_WIDTH" spirit:choiceRef="choice_list_6fc15197">32</spirit:value>
        </spirit:parameter>
      </spirit:parameters>
    </spirit:busInterface>
    <spirit:busInterface>
      <spirit:name>M00_AXIS</spirit:name>
      <spirit:busType spirit:vendor="xilinx.com" spirit:library="interface" spirit:name="axis" spirit:version="1.0"/>
      <spirit:abstractionType spirit:vendor="xilinx.com" spirit:library="interface" spirit:name="axis_rtl" spirit:version="1.0"/>
      <spirit:master/>
      <spirit:portMaps>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>TDATA</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>m00_axis_tdata</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>TSTRB</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>m00_axis_tstrb</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>TLAST</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>m00_axis_tlast</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>TVALID</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>m00_axis_tvalid</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>TREADY</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>m00_axis_tready</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
      </spirit:portMaps>
      <spirit:parameters>
        <spirit:parameter>
          <spirit:name>WIZ_DATA_WIDTH</spirit:name>
          <spirit:value spirit:format="long" spirit:id="BUSIFPARAM_VALUE.M00_AXIS.WIZ_DATA_WIDTH" spirit:choiceRef="choice_list_6fc15197">32</spirit:value>
        </spirit:parameter>
      </spirit:parameters>
    </spirit:busInterface>
    <spirit:busInterface>
      <spirit:name>S00_AXIS_RST</spirit:name>
      <spirit:busType spirit:vendor="xilinx.com" spirit:library="signal" spirit:name="reset" spirit:version="1.0"/>
      <spirit:abstractionType spirit:vendor="xilinx.com" spirit:library="signal" spirit:name="reset_rtl" spirit:version="1.0"/>
      <spirit:slave/>
      <spirit:portMaps>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>RST</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>s00_axis_aresetn</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
      </spirit:portMaps>
      <spirit:parameters>
        <spirit:parameter>
          <spirit:name>POLARITY</spirit:name>
          <spirit:value spirit:id="BUSIFPARAM_VALUE.S00_AXIS_RST.POLARITY" spirit:choiceRef="choice_list_9d8b0d81">ACTIVE_LOW</spirit:value>
        </spirit:parameter>
      </spirit:parameters>
    </spirit:busInterface>
    <spirit:busInterface>
      <spirit:name>S00_AXIS_CLK</spirit:name>
      <spirit:busType spirit:vendor="xilinx.com" spirit:library="signal" spirit:name="clock" spirit:version="1.0"/>
      <spirit:abstractionType spirit:vendor="xilinx.com" spirit:library="signal" spirit:name="clock_rtl" spirit:version="1.0"/>
      <spirit:slave/>
      <spirit:portMaps>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>CLK</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>s00_axis_aclk</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
      </spirit:portMaps>
      <spirit:parameters>
        <spirit:parameter>
          <spirit:name>ASSOCIATED_BUSIF</spirit:name>
          <spirit:value spirit:id="BUSIFPARAM_VALUE.S00_AXIS_CLK.ASSOCIATED_BUSIF">S00_AXIS</spirit:value>
        </spirit:parameter>
        <spirit:parameter>
          <spirit:name>ASSOCIATED_RESET</spirit:name>
          <spirit:value spirit:id="BUSIFPARAM_VALUE.S00_AXIS_CLK.ASSOCIATED_RESET">s00_axis_aresetn</spirit:value>
        </spirit:parameter>
      </spirit:parameters>
    </spirit:busInterface>
    <spirit:busInterface>
      <spirit:name>M00_AXIS_RST</spirit:name>
      <spirit:busType spirit:vendor="xilinx.com" spirit:library="signal" spirit:name="reset" spirit:version="1.0"/>
      <spirit:abstractionType spirit:vendor="xilinx.com" spirit:library="signal" spirit:name="reset_rtl" spirit:version="1.0"/>
      <spirit:slave/>
      <spirit:portMaps>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>RST</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>m00_axis_aresetn</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
      </spirit:portMaps>
      <spirit:parameters>
        <spirit:parameter>
          <spirit:name>POLARITY</spirit:name>
          <spirit:value spirit:id="BUSIFPARAM_VALUE.M00_AXIS_RST.POLARITY" spirit:choiceRef="choice_list_9d8b0d81">ACTIVE_LOW</spirit:value>
        </spirit:parameter>
      </spirit:parameters>
    </spirit:busInterface>
    <spirit:busInterface>
      <spirit:name>M00_AXIS_CLK</spirit:name>
      <spirit:busType spirit:vendor="xilinx.com" spirit:library="signal" spirit:name="clock" spirit:version="1.0"/>
      <spirit:abstractionType spirit:vendor="xilinx.com" spirit:library="signal" spirit:name="clock_rtl" spirit:version="1.0"/>
      <spirit:slave/>
      <spirit:portMaps>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>CLK</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>m00_axis_aclk</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
      </spirit:portMaps>
      <spirit:parameters>
        <spirit:parameter>
          <spirit:name>ASSOCIATED_BUSIF</spirit:name>
          <spirit:value spirit:id="BUSIFPARAM_VALUE.M00_AXIS_CLK.ASSOCIATED_BUSIF">M00_AXIS</spirit:value>
        </spirit:parameter>
        <spirit:parameter>
          <spirit:name>ASSOCIATED_RESET</spirit:name>
          <spirit:value spirit:id="BUSIFPARAM_VALUE.M00_AXIS_CLK.ASSOCIATED_RESET">m00_axis_aresetn</spirit:value>
        </spirit:parameter>
      </spirit:parameters>
    </spirit:busInterface>
    <spirit:busInterface>
      <spirit:name>m00_axis_out_aresetn</spirit:name>
      <spirit:busType spirit:vendor="xilinx.com" spirit:library="signal" spirit:name="reset" spirit:version="1.0"/>
      <spirit:abstractionType spirit:vendor="xilinx.com" spirit:library="signal" spirit:name="reset_rtl" spirit:version="1.0"/>
      <spirit:slave/>
      <spirit:portMaps>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>RST</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>m00_axis_out_aresetn</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
      </spirit:portMaps>
      <spirit:parameters>
        <spirit:parameter>
          <spirit:name>POLARITY</spirit:name>
          <spirit:value spirit:id="BUSIFPARAM_VALUE.M00_AXIS_OUT_ARESETN.POLARITY" spirit:choiceRef="choice_list_9d8b0d81">ACTIVE_LOW</spirit:value>
        </spirit:parameter>
      </spirit:parameters>
    </spirit:busInterface>
    <spirit:busInterface>
      <spirit:name>m00_axis_out_aclk</spirit:name>
      <spirit:busType spirit:vendor="xilinx.com" spirit:library="signal" spirit:name="clock" spirit:version="1.0"/>
      <spirit:abstractionType spirit:vendor="xilinx.com" spirit:library="signal" spirit:name="clock_rtl" spirit:version="1.0"/>
      <spirit:slave/>
      <spirit:portMaps>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>CLK</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>m00_axis_out_aclk</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
      </spirit:portMaps>
      <spirit:parameters>
        <spirit:parameter>
          <spirit:name>ASSOCIATED_BUSIF</spirit:name>
          <spirit:value spirit:id="BUSIFPARAM_VALUE.M00_AXIS_OUT_ACLK.ASSOCIATED_BUSIF">m00_axis_out</spirit:value>
        </spirit:parameter>
      </spirit:parameters>
    </spirit:busInterface>
    <spirit:busInterface>
      <spirit:name>m00_axis_out</spirit:name>
      <spirit:busType spirit:vendor="xilinx.com" spirit:library="interface" spirit:name="axis" spirit:version="1.0"/>
      <spirit:abstractionType spirit:vendor="xilinx.com" spirit:library="interface" spirit:name="axis_rtl" spirit:version="1.0"/>
      <spirit:master/>
      <spirit:portMaps>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>TDATA</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>m00_axis_out_tdata</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>TSTRB</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>m00_axis_out_tstrb</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>TLAST</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>m00_axis_out_tlast</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>TVALID</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>m00_axis_out_tvalid</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
        <spirit:portMap>
          <spirit:logicalPort>
            <spirit:name>TREADY</spirit:name>
          </spirit:logicalPort>
          <spirit:physicalPort>
            <spirit:name>m00_axis_out_tready</spirit:name>
          </spirit:physicalPort>
        </spirit:portMap>
      </spirit:portMaps>
    </spirit:busInterface>
  </spirit:busInterfaces>
  <spirit:model>
    <spirit:views>
      <spirit:view>
        <spirit:name>xilinx_verilogsynthesis</spirit:name>
        <spirit:displayName>Verilog Synthesis</spirit:displayName>
        <spirit:envIdentifier>verilogSource:vivado.xilinx.com:synthesis</spirit:envIdentifier>
        <spirit:language>verilog</spirit:language>
        <spirit:modelName>sync_tester_v1_0</spirit:modelName>
        <spirit:fileSetRef>
          <spirit:localName>xilinx_verilogsynthesis_view_fileset</spirit:localName>
        </spirit:fileSetRef>
        <spirit:parameters>
          <spirit:parameter>
            <spirit:name>viewChecksum</spirit:name>
            <spirit:value>d5373387</spirit:value>
          </spirit:parameter>
        </spirit:parameters>
      </spirit:view>
      <spirit:view>
        <spirit:name>xilinx_verilogbehavioralsimulation</spirit:name>
        <spirit:displayName>Verilog Simulation</spirit:displayName>
        <spirit:envIdentifier>verilogSource:vivado.xilinx.com:simulation</spirit:envIdentifier>
        <spirit:language>verilog</spirit:language>
        <spirit:modelName>sync_tester_v1_0</spirit:modelName>
        <spirit:fileSetRef>
          <spirit:localName>xilinx_verilogbehavioralsimulation_view_fileset</spirit:localName>
        </spirit:fileSetRef>
        <spirit:parameters>
          <spirit:parameter>
            <spirit:name>viewChecksum</spirit:name>
            <spirit:value>d5373387</spirit:value>
          </spirit:parameter>
        </spirit:parameters>
      </spirit:view>
      <spirit:view>
        <spirit:name>xilinx_xpgui</spirit:name>
        <spirit:displayName>UI Layout</spirit:displayName>
        <spirit:envIdentifier>:vivado.xilinx.com:xgui.ui</spirit:envIdentifier>
        <spirit:fileSetRef>
          <spirit:localName>xilinx_xpgui_view_fileset</spirit:localName>
        </spirit:fileSetRef>
        <spirit:parameters>
          <spirit:parameter>
            <spirit:name>viewChecksum</spirit:name>
            <spirit:value>9da8b844</spirit:value>
          </spirit:parameter>
        </spirit:parameters>
      </spirit:view>
      <spirit:view>
        <spirit:name>bd_tcl</spirit:name>
        <spirit:displayName>Block Diagram</spirit:displayName>
        <spirit:envIdentifier>:vivado.xilinx.com:block.diagram</spirit:envIdentifier>
        <spirit:fileSetRef>
          <spirit:localName>bd_tcl_view_fileset</spirit:localName>
        </spirit:fileSetRef>
        <spirit:parameters>
          <spirit:parameter>
            <spirit:name>viewChecksum</spirit:name>
            <spirit:value>45a2f450</spirit:value>
          </spirit:parameter>
        </spirit:parameters>
      </spirit:view>
    </spirit:views>
    <spirit:ports>
      <spirit:port>
        <spirit:name>s00_axis_aclk</spirit:name>
        <spirit:wire>
          <spirit:direction>in</spirit:direction>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>s00_axis_aresetn</spirit:name>
        <spirit:wire>
          <spirit:direction>in</spirit:direction>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>s00_axis_tready</spirit:name>
        <spirit:wire>
          <spirit:direction>out</spirit:direction>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>s00_axis_tdata</spirit:name>
        <spirit:wire>
          <spirit:direction>in</spirit:direction>
          <spirit:vector>
            <spirit:left spirit:format="long" spirit:resolve="dependent" spirit:dependency="(spirit:decode(id(&apos;MODELPARAM_VALUE.C_S00_AXIS_TDATA_WIDTH&apos;)) - 1)">31</spirit:left>
            <spirit:right spirit:format="long">0</spirit:right>
          </spirit:vector>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>s00_axis_tstrb</spirit:name>
        <spirit:wire>
          <spirit:direction>in</spirit:direction>
          <spirit:vector>
            <spirit:left spirit:format="long" spirit:resolve="dependent" spirit:dependency="((spirit:decode(id(&apos;MODELPARAM_VALUE.C_S00_AXIS_TDATA_WIDTH&apos;)) / 8) - 1)">3</spirit:left>
            <spirit:right spirit:format="long">0</spirit:right>
          </spirit:vector>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>s00_axis_tlast</spirit:name>
        <spirit:wire>
          <spirit:direction>in</spirit:direction>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>s00_axis_tvalid</spirit:name>
        <spirit:wire>
          <spirit:direction>in</spirit:direction>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>m00_axis_aclk</spirit:name>
        <spirit:wire>
          <spirit:direction>in</spirit:direction>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>m00_axis_aresetn</spirit:name>
        <spirit:wire>
          <spirit:direction>in</spirit:direction>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>m00_axis_tvalid</spirit:name>
        <spirit:wire>
          <spirit:direction>out</spirit:direction>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>m00_axis_tdata</spirit:name>
        <spirit:wire>
          <spirit:direction>out</spirit:direction>
          <spirit:vector>
            <spirit:left spirit:format="long" spirit:resolve="dependent" spirit:dependency="(spirit:decode(id(&apos;MODELPARAM_VALUE.C_M00_AXIS_TDATA_WIDTH&apos;)) - 1)">31</spirit:left>
            <spirit:right spirit:format="long">0</spirit:right>
          </spirit:vector>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>m00_axis_tstrb</spirit:name>
        <spirit:wire>
          <spirit:direction>out</spirit:direction>
          <spirit:vector>
            <spirit:left spirit:format="long" spirit:resolve="dependent" spirit:dependency="((spirit:decode(id(&apos;MODELPARAM_VALUE.C_M00_AXIS_TDATA_WIDTH&apos;)) / 8) - 1)">3</spirit:left>
            <spirit:right spirit:format="long">0</spirit:right>
          </spirit:vector>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>m00_axis_tlast</spirit:name>
        <spirit:wire>
          <spirit:direction>out</spirit:direction>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>m00_axis_tready</spirit:name>
        <spirit:wire>
          <spirit:direction>in</spirit:direction>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>m00_axis_out_aclk</spirit:name>
        <spirit:wire>
          <spirit:direction>in</spirit:direction>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>m00_axis_out_aresetn</spirit:name>
        <spirit:wire>
          <spirit:direction>in</spirit:direction>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>m00_axis_out_tvalid</spirit:name>
        <spirit:wire>
          <spirit:direction>out</spirit:direction>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>m00_axis_out_tdata</spirit:name>
        <spirit:wire>
          <spirit:direction>out</spirit:direction>
          <spirit:vector>
            <spirit:left spirit:format="long" spirit:resolve="dependent" spirit:dependency="(spirit:decode(id(&apos;MODELPARAM_VALUE.C_M00_AXIS_TDATA_WIDTH&apos;)) - 1)">31</spirit:left>
            <spirit:right spirit:format="long">0</spirit:right>
          </spirit:vector>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>m00_axis_out_tstrb</spirit:name>
        <spirit:wire>
          <spirit:direction>out</spirit:direction>
          <spirit:vector>
            <spirit:left spirit:format="long" spirit:resolve="dependent" spirit:dependency="((spirit:decode(id(&apos;MODELPARAM_VALUE.C_M00_AXIS_TDATA_WIDTH&apos;)) / 8) - 1)">3</spirit:left>
            <spirit:right spirit:format="long">0</spirit:right>
          </spirit:vector>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>m00_axis_out_tlast</spirit:name>
        <spirit:wire>
          <spirit:direction>out</spirit:direction>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
        </spirit:wire>
      </spirit:port>
      <spirit:port>
        <spirit:name>m00_axis_out_tready</spirit:name>
        <spirit:wire>
          <spirit:direction>in</spirit:direction>
          <spirit:wireTypeDefs>
            <spirit:wireTypeDef>
              <spirit:typeName>wire</spirit:typeName>
              <spirit:viewNameRef>xilinx_verilogsynthesis</spirit:viewNameRef>
              <spirit:viewNameRef>xilinx_verilogbehavioralsimulation</spirit:viewNameRef>
            </spirit:wireTypeDef>
          </spirit:wireTypeDefs>
          <spirit:driver>
            <spirit:defaultValue spirit:format="long">1</spirit:defaultValue>
          </spirit:driver>
        </spirit:wire>
      </spirit:port>
    </spirit:ports>
    <spirit:modelParameters>
      <spirit:modelParameter xsi:type="spirit:nameValueTypeType" spirit:dataType="integer">
        <spirit:name>C_S00_AXIS_TDATA_WIDTH</spirit:name>
        <spirit:displayName>C S00 AXIS TDATA WIDTH</spirit:displayName>
        <spirit:description>AXI4Stream sink: Data Width</spirit:description>
        <spirit:value spirit:format="long" spirit:resolve="generated" spirit:id="MODELPARAM_VALUE.C_S00_AXIS_TDATA_WIDTH" spirit:order="3" spirit:rangeType="long">32</spirit:value>
      </spirit:modelParameter>
      <spirit:modelParameter spirit:dataType="integer">
        <spirit:name>C_M00_AXIS_TDATA_WIDTH</spirit:name>
        <spirit:displayName>C M00 AXIS TDATA WIDTH</spirit:displayName>
        <spirit:description>Width of S_AXIS address bus. The slave accepts the read and write addresses of width C_M_AXIS_TDATA_WIDTH.</spirit:description>
        <spirit:value spirit:format="long" spirit:resolve="generated" spirit:id="MODELPARAM_VALUE.C_M00_AXIS_TDATA_WIDTH" spirit:order="4" spirit:rangeType="long">32</spirit:value>
      </spirit:modelParameter>
      <spirit:modelParameter spirit:dataType="integer">
        <spirit:name>C_M00_AXIS_START_COUNT</spirit:name>
        <spirit:displayName>C M00 AXIS START COUNT</spirit:displayName>
        <spirit:description>Start count is the number of clock cycles the master will wait before initiating/issuing any transaction.</spirit:description>
        <spirit:value spirit:format="long" spirit:resolve="generated" spirit:id="MODELPARAM_VALUE.C_M00_AXIS_START_COUNT" spirit:order="5" spirit:minimum="1" spirit:rangeType="long">32</spirit:value>
      </spirit:modelParameter>
      <spirit:modelParameter spirit:dataType="integer">
        <spirit:name>max_symbol</spirit:name>
        <spirit:displayName>Max Symbol</spirit:displayName>
        <spirit:value spirit:format="long" spirit:resolve="generated" spirit:id="MODELPARAM_VALUE.max_symbol">8</spirit:value>
      </spirit:modelParameter>
      <spirit:modelParameter spirit:dataType="integer">
        <spirit:name>max_subc</spirit:name>
        <spirit:displayName>Max Subc</spirit:displayName>
        <spirit:value spirit:format="long" spirit:resolve="generated" spirit:id="MODELPARAM_VALUE.max_subc">1023</spirit:value>
      </spirit:modelParameter>
    </spirit:modelParameters>
  </spirit:model>
  <spirit:choices>
    <spirit:choice>
      <spirit:name>choice_list_03dcb3ab</spirit:name>
      <spirit:enumeration>1023</spirit:enumeration>
      <spirit:enumeration>1279</spirit:enumeration>
    </spirit:choice>
    <spirit:choice>
      <spirit:name>choice_list_6fc15197</spirit:name>
      <spirit:enumeration>32</spirit:enumeration>
    </spirit:choice>
    <spirit:choice>
      <spirit:name>choice_list_89a27b2f</spirit:name>
      <spirit:enumeration>8</spirit:enumeration>
      <spirit:enumeration>9</spirit:enumeration>
    </spirit:choice>
    <spirit:choice>
      <spirit:name>choice_list_9d8b0d81</spirit:name>
      <spirit:enumeration>ACTIVE_HIGH</spirit:enumeration>
      <spirit:enumeration>ACTIVE_LOW</spirit:enumeration>
    </spirit:choice>
  </spirit:choices>
  <spirit:fileSets>
    <spirit:fileSet>
      <spirit:name>xilinx_verilogsynthesis_view_fileset</spirit:name>
      <spirit:file>
        <spirit:name>hdl/sync_tester_v1_0.v</spirit:name>
        <spirit:fileType>verilogSource</spirit:fileType>
        <spirit:userFileType>CHECKSUM_d5373387</spirit:userFileType>
      </spirit:file>
    </spirit:fileSet>
    <spirit:fileSet>
      <spirit:name>xilinx_verilogbehavioralsimulation_view_fileset</spirit:name>
      <spirit:file>
        <spirit:name>hdl/sync_tester_v1_0.v</spirit:name>
        <spirit:fileType>verilogSource</spirit:fileType>
      </spirit:file>
    </spirit:fileSet>
    <spirit:fileSet>
      <spirit:name>xilinx_xpgui_view_fileset</spirit:name>
      <spirit:file>
        <spirit:name>xgui/sync_tester_v1_0.tcl</spirit:name>
        <spirit:fileType>tclSource</spirit:fileType>
        <spirit:userFileType>CHECKSUM_9da8b844</spirit:userFileType>
        <spirit:userFileType>XGUI_VERSION_2</spirit:userFileType>
      </spirit:file>
    </spirit:fileSet>
    <spirit:fileSet>
      <spirit:name>bd_tcl_view_fileset</spirit:name>
      <spirit:file>
        <spirit:name>bd/bd.tcl</spirit:name>
        <spirit:fileType>tclSource</spirit:fileType>
      </spirit:file>
    </spirit:fileSet>
  </spirit:fileSets>
  <spirit:description>Sync tester</spirit:description>
  <spirit:parameters>
    <spirit:parameter>
      <spirit:name>C_S00_AXIS_TDATA_WIDTH</spirit:name>
      <spirit:displayName>C S00 AXIS TDATA WIDTH</spirit:displayName>
      <spirit:description>AXI4Stream sink: Data Width</spirit:description>
      <spirit:value spirit:format="long" spirit:resolve="user" spirit:id="PARAM_VALUE.C_S00_AXIS_TDATA_WIDTH" spirit:choiceRef="choice_list_6fc15197" spirit:order="3">32</spirit:value>
      <spirit:vendorExtensions>
        <xilinx:parameterInfo>
          <xilinx:enablement>
            <xilinx:isEnabled xilinx:id="PARAM_ENABLEMENT.C_S00_AXIS_TDATA_WIDTH">false</xilinx:isEnabled>
          </xilinx:enablement>
        </xilinx:parameterInfo>
      </spirit:vendorExtensions>
    </spirit:parameter>
    <spirit:parameter>
      <spirit:name>C_M00_AXIS_TDATA_WIDTH</spirit:name>
      <spirit:displayName>C M00 AXIS TDATA WIDTH</spirit:displayName>
      <spirit:description>Width of S_AXIS address bus. The slave accepts the read and write addresses of width C_M_AXIS_TDATA_WIDTH.</spirit:description>
      <spirit:value spirit:format="long" spirit:resolve="user" spirit:id="PARAM_VALUE.C_M00_AXIS_TDATA_WIDTH" spirit:choiceRef="choice_list_6fc15197" spirit:order="4">32</spirit:value>
      <spirit:vendorExtensions>
        <xilinx:parameterInfo>
          <xilinx:enablement>
            <xilinx:isEnabled xilinx:id="PARAM_ENABLEMENT.C_M00_AXIS_TDATA_WIDTH">false</xilinx:isEnabled>
          </xilinx:enablement>
        </xilinx:parameterInfo>
      </spirit:vendorExtensions>
    </spirit:parameter>
    <spirit:parameter>
      <spirit:name>C_M00_AXIS_START_COUNT</spirit:name>
      <spirit:displayName>C M00 AXIS START COUNT</spirit:displayName>
      <spirit:description>Start count is the number of clock cycles the master will wait before initiating/issuing any transaction.</spirit:description>
      <spirit:value spirit:format="long" spirit:resolve="user" spirit:id="PARAM_VALUE.C_M00_AXIS_START_COUNT" spirit:order="5" spirit:minimum="1" spirit:rangeType="long">32</spirit:value>
    </spirit:parameter>
    <spirit:parameter>
      <spirit:name>Component_Name</spirit:name>
      <spirit:value spirit:resolve="user" spirit:id="PARAM_VALUE.Component_Name" spirit:order="1">sync_tester_v1_0</spirit:value>
    </spirit:parameter>
    <spirit:parameter>
      <spirit:name>max_symbol</spirit:name>
      <spirit:displayName>Max Symbol</spirit:displayName>
      <spirit:value spirit:format="long" spirit:resolve="user" spirit:id="PARAM_VALUE.max_symbol" spirit:choiceRef="choice_list_89a27b2f">8</spirit:value>
    </spirit:parameter>
    <spirit:parameter>
      <spirit:name>max_subc</spirit:name>
      <spirit:displayName>Max Subc</spirit:displayName>
      <spirit:value spirit:format="long" spirit:resolve="user" spirit:id="PARAM_VALUE.max_subc" spirit:choiceRef="choice_list_03dcb3ab">1023</spirit:value>
    </spirit:parameter>
  </spirit:parameters>
  <spirit:vendorExtensions>
    <xilinx:coreExtensions>
      <xilinx:supportedFamilies>
        <xilinx:family xilinx:lifeCycle="Pre-Production">zynquplus</xilinx:family>
      </xilinx:supportedFamilies>
      <xilinx:taxonomies>
        <xilinx:taxonomy>AXI_Peripheral</xilinx:taxonomy>
      </xilinx:taxonomies>
      <xilinx:displayName>sync_tester_v1.0</xilinx:displayName>
      <xilinx:coreRevision>5</xilinx:coreRevision>
      <xilinx:coreCreationDateTime>2022-01-17T08:43:05Z</xilinx:coreCreationDateTime>
      <xilinx:tags>
        <xilinx:tag xilinx:name="ui.data.coregen.df@47e7ef2c_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@4ba76dd2_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@27953eea_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@2174b79_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@44f06db8_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@13ae6867_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@3cbbf4ba_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@78dc31b2_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@367f1e0_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@37ef2e9b_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@5cb5b490_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@3601e502_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@fdb7536_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@4d5141b2_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@4a31c656_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@470a1928_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@3b82aa67_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@604f0ae_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@3ad63b07_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@66d24e6c_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@75499db4_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@2ca77167_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@deb286a_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@21e1e55e_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@66208142_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@58a1897_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@4bc37a67_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@5d62c3a7_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@6d41f708_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@6aef5c6f_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@27842fb_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@3a966bd5_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@4c91ac0d_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@35db0fbe_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@6036d65e_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@2c3d50e_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@298a5e9a_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@22e311d8_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@193b2dba_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@3aa25143_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@3c33f9ad_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@4fc40f7d_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@33a9820e_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@602fa209_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@2764953b_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@75620ab6_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@55f01d0f_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@52731071_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@313c7174_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@2becfa2c_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@6e27f26a_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@1c3bf0a8_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@263c96d6_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@6b2937fd_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@e0166ae_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@7663d008_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@52c088f2_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@77c6821d_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@2aac3e4_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@5e7dc49f_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
        <xilinx:tag xilinx:name="ui.data.coregen.df@76ad1f34_ARCHIVE_LOCATION">/home/george/Documents/piradio_driver_dev/ip_repo/sync_tester_1.0</xilinx:tag>
      </xilinx:tags>
    </xilinx:coreExtensions>
    <xilinx:packagingInfo>
      <xilinx:xilinxVersion>2021.1</xilinx:xilinxVersion>
      <xilinx:checksum xilinx:scope="busInterfaces" xilinx:value="d6c5be89"/>
      <xilinx:checksum xilinx:scope="fileGroups" xilinx:value="db590269"/>
      <xilinx:checksum xilinx:scope="ports" xilinx:value="0984423b"/>
      <xilinx:checksum xilinx:scope="hdlParameters" xilinx:value="25fddcd2"/>
      <xilinx:checksum xilinx:scope="parameters" xilinx:value="011162f3"/>
    </xilinx:packagingInfo>
  </spirit:vendorExtensions>
</spirit:component>
